Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1885768 - Requesting an EPEL8 version of xcalc
Summary: Requesting an EPEL8 version of xcalc
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: xcalc
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-06 21:05 UTC by andrew.martin
Modified: 2020-10-25 01:31 UTC (History)
1 user (show)

Fixed In Version: xcalc-1.1.0-4.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-25 01:31:33 UTC
Type: Bug


Attachments (Terms of Use)

Description andrew.martin 2020-10-06 21:05:21 UTC
Description of problem: Requesting an EPEL8 version of xcalc, wiki said to open bugzilla


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Fedora Update System 2020-10-10 08:36:43 UTC
FEDORA-EPEL-2020-e376ae056a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-e376ae056a

Comment 3 Fedora Update System 2020-10-10 22:32:06 UTC
FEDORA-EPEL-2020-e376ae056a has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-e376ae056a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-10-25 01:31:33 UTC
FEDORA-EPEL-2020-e376ae056a has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.